<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5cd67ac8bd6dcb2c150e6a3680cead7">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
